{
    "name": "facebook",
    "includes": ["https://*.facebook.com/*", "http://*.facebook.com/*"],
    "homepage": "https://m.facebook.com/",
    "domain": "facebook.com",
    "scripts": ["facebook.user.js"]
}
